CVE-2021-22543

high

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:linux:linux_kernel:2021-05-18:*:*:*:*:*:*:*

Configuration 2

OR

cpe:2.3:o:fedoraproject:fedora:33:*:*:*:*:*:*:*

cpe:2.3:o:fedoraproject:fedora:34:*:*:*:*:*:*:*

Configuration 3

OR

cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*

Configuration 4

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h410c_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h410c:-:*:*:*:*:*:*:*

Configuration 5

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h300s_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h300s:-:*:*:*:*:*:*:*

Configuration 6

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h500s_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h500s:-:*:*:*:*:*:*:*

Configuration 7

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h700s_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h700s:-:*:*:*:*:*:*:*

Configuration 8

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h300e_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h300e:-:*:*:*:*:*:*:*

Configuration 9

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h500e_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h500e:-:*:*:*:*:*:*:*

Configuration 10

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h700e_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h700e:-:*:*:*:*:*:*:*

Configuration 11

AND

OR

cpe:2.3:o:netapp:baseboard_management_controller_h410s_firmware:-:*:*:*:*:*:*:*

OR

cpe:2.3:h:netapp:baseboard_management_controller_h410s:-:*:*:*:*:*:*:*

Configuration 12

OR

cpe:2.3:a:netapp:cloud_backup:-:*:*:*:*:*:*:*

cpe:2.3:o:netapp:solidfire_baseboard_management_controller_firmware:-:*:*:*:*:*:*:*